#!/bin/bash -e
# Build script for 'sed' package
# Copyright (C) 2021, 2022 Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>

. /usr/share/cport/shared.sh

NAME="sed"
VERSION="4.8"

cd /mnt/calm/sources/"$NAME-$VERSION"

./configure --prefix=/usr    \
            --host=$CALM_TGT \
            --bindir=/bin

make
make DESTDIR=$CALM install
